# Moodle
MARIADB_USER=moodle_user
MARIADB_ROOT_PASSWORD=moodle_root_password
MARIADB_PASSWORD=moodle_password
MARIADB_DATABASE=moodle_db

# WordPress
MYSQL_ROOT_PASSWORD=wordpress_root_password
MYSQL_DATABASE=wordpress_db
MYSQL_USER=wordpress_user
MYSQL_PASSWORD=wordpress_password

# Ports
MOODLE_PORT=80
WORDPRESS_PORT=8081
